﻿@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 	/* NanumGothic */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);	/* NanumMyeongjo */	
@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);	/* NanumSquare */
@import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css); /* 나눔바른고딕 */
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css); /* font-family: 'Noto Sans KR', sans-serif; */

.nanum_G			{font-family:"Nanum Gothic","Nanum Gothic Coding"; }
.nanum_G2			{font-family:"NanumGothic"; }
.nanum_M			{font-family:"NanumMyeongjo"; }
.nanum_S			{font-family:"NanumSquare"; }
.nanum_B			{font-family:"Nanum Barun Gothic"; }
.txTahoma 			{font-family:"Tahoma";}

@font-face { 
	font-family: 'Noto Sans KR'; 
	font-style: normal; 
	font-weight: 100; 
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
}


.nanum_G			{font-family:"NanumGothic"; }
.nanum_M			{font-family:"NanumMyeongjo"; }
.nanum_S			{font-family:"NanumSquare"; }




body, div, td, textarea, input, select, p {
	font-family:'Nanum Gothic' ,sans-serif;
	font-size:14px;
	line-height:22px;
	color:#3b3b3b;
	font-style: normal;
	margin: 0px;
	padding: 0px;
/*	top: 0px; */
	clip: rect(0px,auto,auto,auto);
}


body 	{background-color:#FFFFFF}

// ul, li 		{list-style:none; margin:0; padding:0}
img		{border:none;}
/* img		{vertical-align:top}	 이미지 5픽셀 문제가 있을경우 사용한다. */
.imglineheight			{line-height:10px}

.nopadding		{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.divcenter			{margin:0 auto;}
.clear				{clear:both; height:0; overflow:hidden;}
.pointer				{cursor:pointer;}
.floatLeft				{float:left;}
.floatRight			{float:right;}

.divcenter800		{margin:0 auto; width:800px; }		.divcenter900		{margin:0 auto; width:900px; }		.divcenter1000		{margin:0 auto; width:1000px; }		.divcenter1100		{margin:0 auto; width:1100px; }		.divcenter1200		{margin:0 auto; width:1200px; }		.divcenter1300		{margin:0 auto; width:1300px; }		.divcenter1400		{margin:0 auto; width:1400px; }


a:link, a:active, a:visited	{color:#565656; text-decoration:none;}
a:hover							{ color:#000000; text-decoration:none; }

a.blacklink:link, a.blacklink:active, a.blacklink:visited {color:#b1b1b1; text-decoration:none;}
a.blacklink:hover					{ color:#ced456; text-decoration:underline; }

a.noaction:link, a.noaction:active, a.noaction:visited	{text-decoration:none;}
a.noaction:hover							{text-decoration:none;}




.txBold				{font-weight:bold;}
.txNormal				{font-weight:normal;}

.tx11	{font-size:11px; }		.tx12	{font-size:12px; }		.tx13	{font-size:13px; }		.tx14	{font-size:14px; }		.tx15	{font-size:15px; }		.tx16	{font-size:16px; }		.tx17	{font-size:17px; }		.tx18	{font-size:18px; }		.tx19	{font-size:19px; }		.tx20	{font-size:20px; }		
.tx22	{font-size:22px; }		.tx24	{font-size:24px; }		.tx26	{font-size:26px; }		.tx28	{font-size:28px; }		.tx30	{font-size:30px; }		.tx32	{font-size:32px; }		.tx34	{font-size:34px; }		.tx36	{font-size:36px; }		.tx38	{font-size:38px; }		.tx40	{font-size:40px; }
	
.tx11B	{font-size:11px; font-weight:bold;}		.tx12B	{font-size:12px; font-weight:bold;}		.tx13B	{font-size:13px; font-weight:bold;}		.tx14B	{font-size:14px; font-weight:bold;}		.tx15B	{font-size:15px; font-weight:bold;}
.tx16B	{font-size:16px; font-weight:bold;}		.tx17B	{font-size:17px; font-weight:bold;}		.tx18B	{font-size:18px; font-weight:bold;}		.tx19B	{font-size:19px; font-weight:bold;}		.tx20B	{font-size:20px; font-weight:bold;}
.tx22B	{font-size:22px; font-weight:bold;}		.tx24B	{font-size:24px; font-weight:bold;}		.tx26B	{font-size:26px; font-weight:bold;}		.tx28B	{font-size:28px; font-weight:bold;}		.tx30B	{font-size:30px; font-weight:bold;}
.tx32B	{font-size:32px; font-weight:bold;}		.tx34B	{font-size:34px; font-weight:bold;}		.tx36B	{font-size:36px; font-weight:bold;}		.tx38B	{font-size:38px; font-weight:bold;}		.tx40B	{font-size:40px; font-weight:bold;}



/* 블릿이 있는 일반 텍스트 */
.bltA {padding:0 0 0 11px; margin:0px; display:block; background: url("/images/blt_01.png") no-repeat 0px 9px;}




/* 블릿이 있는 ul 텍스트 :::::::: 몰몰 고객센터 참조*/  
.ultxtA {list-style-type:none; margin:0px; padding:0px; }
.ultxtA li {padding:2px 0px 2px 11px; margin:0px; display:block; background: url("/images/blt_00.png") no-repeat 0px 9px; background-size: 4px 4px;}
.ultxtA li:hover {padding:2px 0px 2px 11px; margin:0px; display:block; background: url("/images/blt_00.png") no-repeat 0px 9px; background-color:#e9f6ff; background-size: 4px 4px;}

/* 블릿이 없는 ul 텍스트*/
.notxtA {list-style-type:none; margin:0px; padding:0px; }
.notxtA li {padding:5px 0px 5px 0px; margin:0px; display:block;}
.notxtA li:hover {padding:5px 0px 5px 0px; margin:0px; display:block;}



.lineh10	{line-height:10px;}.lineh11	{line-height:11px;}.lineh12	{line-height:12px;}.lineh13	{line-height:13px;}.lineh14	{line-height:14px;}.lineh15	{line-height:15px;}.lineh16	{line-height:16px;}.lineh17	{line-height:17px;}.lineh18	{line-height:18px;}.lineh19	{line-height:19px;}
.lineh20	{line-height:20px;}.lineh21	{line-height:21px;}.lineh22	{line-height:22px;}.lineh23	{line-height:23px;}.lineh24	{line-height:24px;}.lineh25	{line-height:25px;}.lineh26	{line-height:26px;}.lineh27	{line-height:27px;}.lineh28	{line-height:28px;}.lineh29	{line-height:29px;}
.lineh30	{line-height:30px;}.lineh31	{line-height:31px;}.lineh32	{line-height:32px;}.lineh33	{line-height:33px;}.lineh34	{line-height:34px;}.lineh35	{line-height:35px;}.lineh36	{line-height:36px;}.lineh37	{line-height:37px;}.lineh38	{line-height:38px;}.lineh39	{line-height:39px;}
.lineh40	{line-height:40px;}.lineh41	{line-height:41px;}.lineh42	{line-height:42px;}.lineh43	{line-height:43px;}.lineh44	{line-height:44px;}.lineh45	{line-height:45px;}.lineh46	{line-height:46px;}.lineh47	{line-height:47px;}.lineh48	{line-height:48px;}.lineh49	{line-height:49px;}

.spacing1	{letter-spacing:-0.01em}		.spacing2	{letter-spacing:-0.02em}		.spacing3	{letter-spacing:-0.03em}		.spacing4	{letter-spacing:-0.04em}		.spacing5	{letter-spacing:-0.05em}
.spacing6	{letter-spacing:-0.06em}		.spacing7	{letter-spacing:-0.07em}		.spacing8	{letter-spacing:-0.08em}		.spacing9	{letter-spacing:-0.09em}		.spacing10	{letter-spacing:-0.10em}

.spacingplus1	{letter-spacing:0.01em}		.spacingplus2	{letter-spacing:0.02em}		.spacingplus3	{letter-spacing:0.03em}		.spacingplus4	{letter-spacing:0.04em}		.spacingplus5	{letter-spacing:0.05em}
.spacingplus6	{letter-spacing:0.06em}		.spacingplus7	{letter-spacing:0.07em}		.spacingplus8	{letter-spacing:0.08em}		.spacingplus9	{letter-spacing:0.09em}		.spacingplus10	{letter-spacing:0.10em}

.disBlock	{display:block;}		.disInline	{display:inline;}		.disInlineblock	{display:inline-block;}
.posiAbs	{position:absolute;}	.posiRel		{position:relative;}


.fontw100	{font-weight:100;}		.fontw200	{font-weight:200;}		.fontw300	{font-weight:300;}		.fontw400	{font-weight:400;}		.fontw500	{font-weight:500;}		.fontw600	{font-weight:600;}		.fontw700	{font-weight:700;}


.txCenter				{text-align:center;}
.txLeft					{text-align:left;}
.txRight					{text-align:right;}

.txBlue					{color:#005aff}
.txBlue2					{color:#3972b3}
.txGreen					{color:#37b73d}
.txRed					{color:#cc3300}
.txCyan					{color:#52a5cb}
.txCyan2				{color:#86a0c8}
.txWhite					{color:#FFFFFF}
.txOrange				{color:#ff6600}
.txYellow				{color:#ffff00}
.txGray					{color:#7e7e7e}
.txBlack		{color:#000000}			.txBlack1	{color:#191919}		.txBlack2	{color:#282828}  		.txBlack3	{color:#4b4b4b}  		.txBlack4	{color:#707070}  		.txBlack5	{color:#9d9d9d}  		.txBlack6	{color:#bbbbbb}  		.txBlack7	{color:#e1e1e1}  
/* Black은 숫자가 클수록 흐려짐 */



.borderBlack		{border:1px solid #000000}			.borderBlack1	{border:1px solid #191919}		.borderBlack2	{border:1px solid #282828}  		.borderBlack3	{border:1px solid #4b4b4b}  		.borderBlack4	{border:1px solid #707070}  		
.borderBlack5	{border:1px solid #9d9d9d}  		.borderBlack6	{border:1px solid #bbbbbb}  		.borderBlack7	{border:1px solid #e1e1e1} 		.borderBlack8	{border:1px solid #ebebeb}    		.borderBlack9	{border:1px solid #f3f3f3}  




.alpha100			{opacity:1.0; filter:alpha(opacity=100);}		.alpha90				{opacity:0.9; filter:alpha(opacity=90);}		.alpha80				{opacity:0.8; filter:alpha(opacity=80);}		.alpha70				{opacity:0.7; filter:alpha(opacity=70);}		.alpha60				{opacity:0.6; filter:alpha(opacity=60);}
.alpha50				{opacity:0.5; filter:alpha(opacity=50);}		.alpha40				{opacity:0.4; filter:alpha(opacity=40);}		.alpha30				{opacity:0.3; filter:alpha(opacity=30);}		.alpha20				{opacity:0.2; filter:alpha(opacity=20);}		.alpha10				{opacity:0.1; filter:alpha(opacity=10);}



.w5	{width:5px;}	.w10	{width:10px;}	.w15	{width:15px;}	.w20	{width:20px;}	.w25	{width:25px;}	.w30	{width:30px;}	.w35	{width:35px;}	.w40	{width:40px;}	.w45	{width:45px;}	
.w50	{width:50px;}	.w100 {width:100px;}	.w200 {width:200px;}	.w300 {width:300px;}	.w400 {width:400px;}	.w500 {width:500px;}	.w600 {width:600px;}	.w700 {width:700px;}	.w800 {width:800px;}	.w900 {width:900px;}	
							.w150 {width:150px;}	.w250 {width:250px;}	.w350 {width:350px;}	.w450 {width:450px;}	.w550 {width:550px;}	.w650 {width:650px;}	.w750 {width:750px;}	.w850 {width:850px;}	.w950 {width:950px;}	
							.w1000 {width:1000px;}	.w1100 {width:1100px;}	.w1200 {width:1200px;}	.w1300 {width:1300px;}	.w1400 {width:1400px;}	.w1500 {width:1500px;}	.w1600 {width:1600px;}	.w1700 {width:1700px;}	.w1800 {width:1800px;}
							.w1050 {width:1050px;}	.w1150 {width:1150px;}	.w1250 {width:1250px;}	.w1350 {width:1350px;}	.w1450 {width:1450px;}	.w1550 {width:1550px;}	.w1650 {width:1650px;}	.w1750 {width:1750px;}	.w1850 {width:1850px;}

.h5	{height:5px;}	.h10	{height:10px;}	.h15	{height:15px;}	.h20	{height:20px;}	.h25	{height:25px;}	.h30	{height:30px;}	.h35	{height:35px;}	.h40	{height:40px;}	.h45	{height:45px;}	
.h50	{height:50px;}	.h100	{height:100px;}	.h200	{height:200px;}	.h300	{height:300px;}	.h400	{height:400px;}	.h500	{height:500px;}	.h600	{height:600px;}	.h700	{height:700px;}	.h800	{height:800px;}	.h900	{height:900px;}	
.h1000	{height:1000px;}	.h1100	{height:1100px;}	.h1200	{height:1200px;}	.h1300	{height:1300px;}	.h1400	{height:1400px;}	.h1500	{height:1500px;}	.h1600	{height:1600px;}	.h1700	{height:1700px;}	.h1800	{height:1900px;}


/* padding css */
.pad1 {padding:1px;}	.pad2 {padding:2px;}	.pad3 {padding:3px;}	.pad4 {padding:4px;}	.pad5 {padding:5px;}	.pad6 {padding:6px;}	.pad7 {padding:7px;}	.pad8 {padding:8px;}	.pad9 {padding:9px;}	.pad10 {padding:10px;}	
.pad11 {padding:11px;}	.pad12 {padding:12px;}	.pad13 {padding:13px;}	.pad14 {padding:14px;}	.pad15 {padding:15px;}	.pad16 {padding:16px;}	.pad17 {padding:17px;}	.pad18 {padding:18px;}	.pad19 {padding:19px;}	.pad20 {padding:20px;}	

.padT1 {padding-top:1px;}	.padT2 {padding-top:2px;}	.padT3 {padding-top:3px;}	.padT4 {padding-top:4px;}	.padT5 {padding-top:5px;}	.padT6 {padding-top:6px;}	.padT7 {padding-top:7px;}	.padT8 {padding-top:8px;}	.padT9 {padding-top:9px;}	.padT10 {padding-top:10px;}	.padT15 {padding-top:15px;}	.padT20 {padding-top:20px;}	
.padR1 {padding-right:1px;}	.padR2 {padding-right:2px;}	.padR3 {padding-right:3px;}	.padR4 {padding-right:4px;}	.padR5 {padding-right:5px;}	.padR6 {padding-right:6px;}	.padR7 {padding-right:7px;}	.padR8 {padding-right:8px;}	.padR9 {padding-right:9px;}	.padR10 {padding-right:10px;}	.padR15 {padding-right:15px;}	.padR20 {padding-right:20px;}
.padB1 {padding-bottom:1px;}	.padB2 {padding-bottom:2px;}	.padB3 {padding-bottom:3px;}	.padB4 {padding-bottom:4px;}	.padB5 {padding-bottom:5px;}	.padB6 {padding-bottom:6px;}	.padB7 {padding-bottom:7px;}	.padB8 {padding-bottom:8px;}	.padB9 {padding-bottom:9px;}	.padB10 {padding-bottom:10px;}	.padB15 {padding-bottom:15px;}	.padB20 {padding-bottom:20px;}
.padL1 {padding-left:1px;}	.padL2 {padding-left:2px;}	.padL3 {padding-left:3px;}	.padL4 {padding-left:4px;}	.padL5 {padding-left:5px;}	.padL6 {padding-left:6px;}	.padL7 {padding-left:7px;}	.padL8 {padding-left:8px;}	.padL9 {padding-left:9px;}	.padL10 {padding-left:10px;}	.padL15 {padding-left:15px;}	.padL20 {padding-left:20px;}
c

/* margin css */
.mar1 {margin:1px;}	.mar2 {margin:2px;}	.mar3 {margin:3px;}	.mar4 {margin:4px;}	.mar5 {margin:5px;}	.mar6 {margin:6px;}	.mar7 {margin:7px;}	.mar8 {margin:8px;}	.mar9 {margin:9px;}	.mar10 {margin:10px;}	
.mar11 {margin:11px;}	.mar12 {margin:12px;}	.mar13 {margin:13px;}	.mar14 {margin:14px;}	.mar15 {margin:15px;}	.mar16 {margin:16px;}	.mar17 {margin:17px;}	.mar18 {margin:18px;}	.mar19 {margin:19px;}	.mar20 {margin:20px;}	

.marT1 {margin-top:1px;}	.marT2 {margin-top:2px;}	.marT3 {margin-top:3px;}	.marT4 {margin-top:4px;}	.marT5 {margin-top:5px;}	.marT6 {margin-top:6px;}	.marT7 {margin-top:7px;}	.marT8 {margin-top:8px;}	.marT9 {margin-top:9px;}	.marT10 {margin-top:10px;}	.marT15 {margin-top:15px;}	.marT20 {margin-top:20px;}
.marR1 {margin-right:1px;}	.marR2 {margin-right:2px;}	.marR3 {margin-right:3px;}	.marR4 {margin-right:4px;}	.marR5 {margin-right:5px;}	.marR6 {margin-right:6px;}	.marR7 {margin-right:7px;}	.marR8 {margin-right:8px;}	.marR9 {margin-right:9px;}	.marR10 {margin-right:10px;}	.marR15 {margin-right:15px;}	.marR20 {margin-right:20px;}	
.marB1 {margin-bottom:1px;}	.marB2 {margin-bottom:2px;}	.marB3 {margin-bottom:3px;}	.marB4 {margin-bottom:4px;}	.marB5 {margin-bottom:5px;}	.marB6 {margin-bottom:6px;}	.marB7 {margin-bottom:7px;}	.marB8 {margin-bottom:8px;}	.marB9 {margin-bottom:9px;}	.marB10 {margin-bottom:10px;}		.marB15 {margin-bottom:15px;}		.marB20 {margin-bottom:20px;}	
.marL1 {margin-left:1px;}	.marL2 {margin-left:2px;}	.marL3 {margin-left:3px;}	.marL4 {margin-left:4px;}	.marL5 {margin-left:5px;}	.marL6 {margin-left:6px;}	.marL7 {margin-left:7px;}	.marL8 {margin-left:8px;}	.marL9 {margin-left:9px;}	.marL10 {margin-left:10px;}	.marL15 {margin-left:15px;}	.marL20 {margin-left:10px;}



.inputCyan			{height:38px; border:1px solid #d0d0d0; background-color:#eff8ff; color:#646464; font-size:14px; padding:5px 10px;}

.selectCyan		{height:38px; border:1px solid #d0d0d0; background-color:#eff8ff; color:#646464; font-size:14px; padding:5px 10px;}


.fieldA				{height:22px; border:1px solid #d3dcec; background-color:#f7f9fe;}
.fieldW				{height:22px; border:1px solid #cfcfcf; background-color:#FFFFFF;}





.txTahoma 			{font-family:Tahoma;}



a.yellowa1:link {
	font-size:12px;
	color:#f04922;
	text-decoration:none;
}
a.yellowa1:hover {
	
	font-size:12px;
	color:#f04922;
	text-decoration:none;
}
a.whitea1:link {
	
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
a.whitea1:hover {
	
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
#HSNotice {
	width: 200px;
	height: 20px;
	padding: 3px;
}



.tx11 {
	font-size:11px;
}



.gray_bold {
	font-size:12px;
	color:#666666;
	font-weight: bold;
}
.gray_sbold {
	font-size:11px;
	color:#666666;
	font-weight: bold;
}
.gray_sbold1 {
	font-size:11px;
	color:#cccccc;
	font-weight: bold;
}

.gray1_bold {
	font-size:12px;
	color:#999999;
	font-weight: bold;
}
.gray2_bold {
	
	font-size:16px;
	color:#999999;
	font-weight: bold;
}
.gray {
	font-size:12px;
	color:#8f8f8f;
}
.gray_small {
	
	font-size:11px;
	color:#8f8f8f;
	font-weight:lighter
}

.gray_mid {
	
	font-size:19px;
	color:#737373;
}

.gray_BIG {
	font-family:돋움;
	font-size:24px;
	color:#737373;
	font-weight: bold;
}


.right_gray {
	
	font-size:12px;
	color:#989898;
}
.dark_gray {
	
	font-size:12px;
	color:#333333;
}
.dark_gray_bold {
	
	font-size:12px;
	color:#333333;
	font-weight: bold;
}
.small_gray1 {
	
	font-size:11px;
	color:#bababa;
}
.small_gray2 {
	
	font-size:11px;
	color:#6f6f6f;
}
.small_gray3 {
	
	font-size:11px;
	color:#999999;
}
.yellow_bold {
	
	font-size:12px;
	color:#f05d22;
	font-weight: bold;
}
.yellow1_bold {
	
	font-size:12px;
	color:#f05d22;
	font-weight: bold;
}
.yellow {
	
	font-size:12px;
	color:#f04922;
}
.yellow_big {
	
	font-size:14px;
	color:#f05d22;
	font-weight: bold;
}
.yellow_big2 {
	
	font-size:16px;
	color:#ff6600;
	font-weight: bold;
}
.small_yellow {
	
	font-size:11px;
	color:#f05d22;
	font-weight: bold;
}
.blue {
	
	font-size:11px;
	color:#3555ba;
	font-weight: bold;
}
.blue2 {
	
	font-size:11px;
	color:#00b5ff;
}
.blue1 {
	
	font-size:12px;
	color:#4d7b99;
}
.blue_bold {
	
	font-size:12px;
	color:#058ec2;
	font-weight: bold;
}
.blue_bold2 {
	
	font-size:12px;
	color:#65b2d1;
	font-weight: bold;
}

.blue_big {
	
	font-size:14px;
	color:#65b2d1;
	font-weight: bold;
}


.blue_mainbig {
	
	font-size:14px;
	color:#74a6c8;
	font-weight: bold;
	
}
.blue_mainsmall {
	
	font-size:12px;
	color:#74a6c8;
	
}

.org_mainbig {
	
	font-size:14px;
	color:#f68520;
	font-weight: bold;
	
}
.org_mainsmall {
	
	font-size:12px;
	color:#f68520;
	
}

.green_mainbig {
	
	font-size:14px;
	color:#30b3bb;
	font-weight: bold;
	
}
.green_mainsmall {
	
	font-size:12px;
	color:#30b3bb;
	
}

.v_mainbig {
	
	font-size:14px;
	color:#673695;
	font-weight: bold;
	
}
.v_mainsmall {
	
	font-size:12px;
	color:#673695;
	
}

.red_mainbig {
	
	font-size:14px;
	color:#ca2026;
	font-weight: bold;
	
}
.red_mainsmall {
	
	font-size:12px;
	color:#ca2026;
	
}

.brown_mainbig {
	
	font-size:14px;
	color:#663614;
	font-weight: bold;
	
}
.brown_mainsmall {
	
	font-size:12px;
	color:#663614;
	
}



.small_white {
	
	font-size:11px;
	color:#ffffff;
}
.small_white2 {
	
	font-size:10px;
	color:#ffffff;
}
.brown {
	
	font-size:12px;
	color:#b49826;
}
.brown_bold {
	
	font-size:12px;
	color:#b17000;
	font-weight: bold;
}
.brown2_bold {
	
	font-size:12px;
	color:#a58800;
	font-weight: bold;
}
.small_brown {
	
	font-size:11px;
	color:#b49826;
}
.brown_big {
	
	font-size:17px;
	color:#f05d22;
	font-weight: bold;
}
.green {
	
	font-size:12px;
	color:#7db15a;
}
.green_bold {
	
	font-size:12px;
	color:#7db15a;
	font-weight: bold;
}
.green_bold1 {
	
	font-size:12px;
	color:#5f9b01;
	font-weight: bold;
}

.green_bold_BIG {
	font-family:Tahoma;
	font-size:45px;
	color:#56a800;
	font-weight: bold;
}

.green_bold_BIG2 {
	font-family:Tahoma;
	font-size:24px;
	color:#56a800;
	font-weight: bold;
}

.blue_bold_BIG {
	font-family:Tahoma;
	font-size:24px;
	color:#92e4ff;
	font-weight: none;
	text-decoration:line-through;
}

.w_bold_BIG2 {
	font-family:Tahoma;
	font-size:26px;
	color:#44ace9;
	font-weight: bold;
}

.purple_bold {
	
	font-size:12px;
	color:#a680e7;
	font-weight: bold;
}
.mid_line {
	
	font-size:12px;
	color:#666666;
	font-weight: bold;
	text-decoration:line-through;
}
.black_line {
	
	font-size:12px;
	color:#000000;
	font-weight: bold;
	text-decoration:line-through;
}
.black_big {
	
	font-size:14px;
	color:#000000;
	font-weight: bold;
	text-decoration:none;
}
.black_big2 {
	
	font-size:15px;
	color:#000000;
	font-weight: bold;
	text-decoration:none;
}
.brown_1 {
	
	font-size:12px;
	color:#ad8d43;
}
.brown_bold1 {
	
	font-size:12px;
	color:#b09447;
	font-weight: bold;
}
.big_bold {
	
	font-size:18px;
	color:#000000;
	font-weight: bold;
}
.black {
	
	font-size:12px;
	color:#333333;
}
.black_small {
	font-family:돋움;
	font-size:12px;
	color:#000000;
}

.black_smallbold {
	
	font-size:11px;
	color:#000000;
	font-weight: bold;
}
.black_line {
	
	font-size:12px;
	color:#000000;
	font-weight: bold;
	text-decoration:line-through;
}
.black_bold {
	font-family:돋움;
	font-size:12px;
	color:#000000;
	font-weight: bold;
}
.black_bold2 {
	
	font-size:12px;
	color:#000000;
	font-weight: bold;
}
.white {
	
	font-size:12px;
	color:#ffffff;
}
.white_bold {
	
	font-size:12px;
	color:#ffffff;
	font-weight: bold;
}
.white_bigbold {
	
	font-size:17px;
	color:#ffffff;
	font-weight: bold;
}

.price_bottoo {
	font-family:Tahoma;
	font-size:17px;
	color:#92e4ff;
	font-weight: bold;
	font-stretch:extra-expanded;
	text-decoration: line-through;
}


.price_bottoo3 {
	font-family:Tahoma;
	font-size:15px;
	color:#ffffff;
	font-stretch:extra-expanded;
	text-decoration: line-through;
}


.price_bottoo2 {
	font-family:Tahoma;
	font-size:16px;
	color:#05b2ff;
	font-weight: bold;
	font-stretch:extra-expanded;
}

.price_bottooBIG {
	font-family:Tahoma;
	font-size:26px;
	color:#ffffff;
	font-weight: bold;
	font-stretch:extra-expanded;
}


.red {
	
	font-size:12px;
	color:#e51937;
}
.red_bold {
	
	font-size:12px;
	color:#e51937;
	font-weight: bold;
}
.gray_bold_line {
	
	font-size:12px;
	color:#8f8f8f;
	font-weight: bold;
	text-decoration:underline;
}
.gray_line {
	
	font-size:12px;
	color:#8f8f8f;
	text-decoration:line-through;
}
.brown_3 {
	
	font-size:12px;
	color:#3d1d0f;
}
list a.color:link {
	
	font-size:12px;
	color:#579baa;
	text-decoration:none;
}
a.color:visited {
	
	font-size:12px;
	color:#579baa;
	text-decoration:none;
}
a.color:active {
	
	font-size:12px;
	color:#579baa;
	text-decoration:none;
	text-decoration:underline;
}
a.color:hover {
	
	font-size:12px;
	color:#579baa;
	text-decoration:none;
	text-decoration:underline;
}
main_이용후기 a.brown_2:link {
	color:#579baa;
	text-decoration:none;
}
a.brown_2:visited {
	color:#579baa;
	text-decoration:none;
}
a.brown_2:active {
	color:#579baa;
	text-decoration:none;
	text-decoration:underline;
}
a.brown_2:hover {
	color:#579baa;
	text-decoration:none;
	text-decoration:underline;
}
.minput {
	color: #666666;
	font-size:12px;
	border:1px solid #999999;
}
.minput1 {
	color: #666666;
	font-size:12px;
	border:1px solid #e5e5e5;
}
.minput2 {
	color: #666666;
	font-size:12px;
	border:1px solid #cbdba8;
}
.minput4 {
	color: #4a4a4a;
	background-color:#f5f5f5;
	font-size:12px;
	border:1px solid #e5e5e5;
}
.minput3 {
	color: #666666;
	font-size:12px;
	border:1px solid #b17e0f;
}
.minput5 {
	color: #666666;
	font-size:12px;
	border:1px solid #ca6c14;
}
.minput6 {
	color: #666666;
	font-size:11px;
	border:1px solid #e5e5e5;
}
.minput_blue {
	color: #666666;
	font-size:12px;
	border:1px solid #0780b5;
}
.minput_blue1 {
	color: #666666;
	font-size:12px;
	border:1px solid #9fc6c9;
}
.minput_green {
	color: #666666;
	font-size:12px;
	border:1px solid #bbc19d;
}
.minput_gray {
	color: #666666;
	font-size:12px;
	border:1px solid #c6c6c6;
}
.minput_gray1 {
	color: #f1f1f1;
	font-size:12px;
	background:#9e9e9e;
	border:1px solid #9e9e9e;
}
.minput_white {
	color: #666666;
	font-size:12px;
	border:1px solid #ffffff;
}
board num a.num:link {
	color:#666666;
	text-decoration:none;
}
a.num:visited {
	color:#666666;
	text-decoration:none;
}
a.num:active {
	color:#000000;
	text-decoration:none;
	font-weight: bold;
	text-decoration:underline;
}
a.num:hover {
	color:000000;
	text-decoration:none;
	font-weight: bold;
	text-decoration:underline;
}
.search_box1 {
	text-decoration:none;
	color:#999999;
	background:#fff07c;
	font-weight: bold;
	padding:2 2 0
}
.search_box2 {
	text-decoration:none;
	font-size:14px;
	color:#ffffff;
	background:#e0531a;
	padding:2 2 0
}
.search_box3 {
	text-decoration:none;
	color:#e0531a;
	background:#ffffff;
	padding:2 2 0
}
.search_box4 {
	text-decoration:none;
	color:#ffffff;
	background:#2b8dcd;
	font-weight: bold;
	font-size:14px;
	padding:0 3 0 3
}
.search_box5 {
	text-decoration:none;
	color:#ffffff;
	background:#fde400;
	font-weight: bold;
	font-size:13px;
	padding:0 3 0 3;
}
.search_line {
	
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;
}
.search_blue {
	
	font-size:14px;
	color:#3f74c5;
	font-weight: bold;
}
 background-color:transparent;
textarea {
	font-family : ""돋움", "Tahoma"";
	font-size : 9pt;
	color : #666666;
	border : 0px;
	filter-color: #ffffff;
	line-height: 15pt;
	scrollbar-face-color: #f2f2f2;
	scrollbar-shadow-color: #C9C9C9;
	scrollbar-highlight-color: #C9C9C9;
	scrollbar-3dlight-color: #f2f2f2;
	scrollbar-darkshadow-color: #f2f2f2;
	scrollbar-track-color: #f2f2f2;
 scrollbar-arrow-color: #847c76 ime-mode: active;
}
.input01 {
	background-color:#ffffff;
	FONT-FAMILY:""돋움", "Tahoma"";
	FONT-SIZE: 13px;
	border: 1px solid #ffffff;
	height: 21px
}

.input111 {
	background-color:#f5f5f5;
	FONT-FAMILY:""돋움", "Tahoma"";
	FONT-SIZE: 13px;
	border: 1px solid #f5f5f5;
	height: 20px
}

.smallfont {
	font-size: 11px
}
.price1 {
	
	font-size:16px;
	color:#e51937;
	font-weight: bold;
}
.price_big {
	
	font-size:20px;
	color:#e51937;
	font-weight: bold;
}

.smallfont {
	font-size: 11px
}


/* Button  Style
------------------------------------------- */
button.btnType_white,
button.btnType_gray,
button.btnType_orange,
.btnType_orangeS {
	margin:0;
	cursor:pointer;
	vertical-align:top;
	*overflow:visible;
	*margin-right:2px;
	*margin-left:2px;
}

/* 흰색버튼 */
.btnType_white {
	border: 1px solid #cccccc; 
	background:#FFF; color:#666; 
	font-size: 11px; 
}

a.btnType_white { 
	display: inline-block;
	height: 16px; 
	padding: 0 7px 0 7px;
	text-decoration: none !important; 
}
a.btnType_white:hover { color:#666; }

button.btnType_white { 
	height: 18px;
	padding:1px 7px 0; *padding:1px 6px 0; _padding-top:3px;
	line-height:1.35; _line-height:1.1;
}
*+html button.btnType_white { line-height:1.2 !important;}


a.btnType_list:hover { color:#999;}

/* 회색버튼 
------------------------------ */
.btnType_gray {
	border: 1px solid #3f3f3f; 
	background:#525252; color:#FFF; 
	font-size: 11px; 
	font-weight:bold; 
}

a.btnType_gray { 
	display: inline-block;
	height: 17px; 
	padding: 1px 5px 0 5px; 
	line-height:1.6;
	text-decoration: none !important; 
}
a.btnType_gray:hover { color:#FFF; }
*+html a.btnType_gray { line-height:1.5 !important;}

button.btnType_gray {
	height: 20px; 
	_height:17px;
	padding:1px 5px 0; 
	*padding:1px 4px 0; 
	_padding-top:2px;
	line-height:1.5; 
	_line-height:1.3;
	
}
*+html button.btnType_gray { line-height:1.4 !important;}

/* 주황색버튼 
------------------------------ */
/* btnType_orange */
.btnType_orange {
	border:none
	background:#ff5000; color:#FFF; 
	font-size: 12px; 
	font-weight:bold;
}
a.btnType_orange { 
	display: inline-block;
	padding: 3px 8px; 
	text-decoration: none !important; 
}
a.btnType_orange:hover { color:#FFF; }

button.btnType_orange {
	height: 26px; 
	padding:2px 8px 0; 
	line-height:1.2; 
}

/* btnType_orangeS */
.btnType_orangeS {
	color:#FFF; 
	font-size: 11px; 
	border: 1px solid #ef4b00; 
	background:#ff5000; 
}
a.btnType_orangeS { 
	display: inline-block;
	padding: 2px 8px; 
	text-decoration: none !important; 
}
a.btnType_orangeS:hover { color:#FFF; }

button.btnType_orangeS {
	height: 22px; 
	_height:19px;
	padding:2px 8px 0; 
	*padding:2px 6px 0; 
	_padding-top:3px;
	line-height:1.3; 
	_line-height:1.4;
}


/* 검색버튼 */
input.btnType_gray { 
	color:#FFF; 
	font-size: 12px; 
	border: 1px solid #888888; 
	background:#999999; 
	height: 26px; 
	padding:2px 5px 0 5px; 
	cursor:pointer;
	*overflow:visible;
}

/* 댓글달기버튼 */
input.btnType_orange { 
	display: inline-block;
	color:#FFF; 
	font-size: 13px; 
	font-weight:bold; 
	border: 1px solid #ef4b00; 
	background:#ff5000; 
	height: 50px; 
	padding: 5px 8px 0 8px; 
	*overflow:visible;
	cursor:pointer;
}

/* submit button */
input.submit { 
	display: inline-block;
	height: 26px; 
	padding: 5px 8px 1px; 
	*overflow:visible;
	border: 1px solid #ef4b00; 
	background:#ff5000; color:#FFF !important;
	cursor:pointer;
	font-size: 13px; font-weight:bold; 
}









.tableA thead tr:first-child th{border-top:0;}
.tableA thead tr th:first-child {border-left:0;}	/* th 첫번째열 왼쪽 라인 없애기 */
.tableA tbody tr td:first-child {border-left:0;}	/* td 첫번째열 왼쪽 라인 없애기 */
.tableA th, .tableA td{padding:5px 9px; border-top:1px solid #999999; border-left:1px solid #999999;}


/* 라인이 약간 흐린 테이블 */
.tableB thead tr:first-child th{border-top:0;}
.tableB thead tr th:first-child {border-left:0;}	/* th 첫번째열 왼쪽 라인 없애기 */
.tableB tbody tr td:first-child {border-left:0;}	/* td 첫번째열 왼쪽 라인 없애기 */
.tableB th, .tableB td{padding:5px 9px; border-top:1px solid #cccccc; border-left:1px solid #cccccc;}


/* 세로라인 없는 테이블 */
.tableC thead tr:first-child th{border-top:0;}
.tableC thead tr th:first-child {border-left:0;}	/* th 첫번째열 왼쪽 라인 없애기 */
.tableC tbody tr td:first-child {border-left:0;}	/* td 첫번째열 왼쪽 라인 없애기 */
.tableC th, .tableC td{padding:4px 9px; border-top:1px solid #cccccc; border-left:0px solid #FFFFFF;}


/* 세로라인 없는 테이블2 (테이블 내부의 작은 테이블에 주로 사용 ) */
.tableC2 td{padding:4px 5px 3px 5px; border-top:1px solid #e7e7e7; border-left:0px solid #FFFFFF;}
.tableC2 tr:first-child td{border-top:0;}	/* td 첫번째열 왼쪽 라인 없애기 */



/* th 라인이 없는 테이블  (부모 테이블 상속값 삭제용) */
.tableN thead tr:first-child th{border-top:0;}
.tableN thead tr th:first-child {border-left:0;}	/* th 첫번째열 왼쪽 라인 없애기 */
.tableN tbody tr td:first-child {border-left:0;}	/* td 첫번째열 왼쪽 라인 없애기 */
.tableN th, .tableN td{padding:0px 5px; border-top:0px solid #FFFFFF; border-left:0px solid #FFFFFF;}


.round0 {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius:0px;
}

.round1 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius:5px;
}

.round2 {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius:10px;
}

.round3 {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius:15px;
}

.round4 {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius:20px;
}

.round10 {
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius:100px;
}





.btn_gray {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f5f5f5), color-stop(1, #ececec) );
	background:-moz-linear-gradient( center top, #f5f5f5 5%, #ececec 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ececec');
	background-color:#f5f5f5;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #b2b2b2;
	display:inline-block;
	color:#777777;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	letter-spacing:-0.04em;
	cursor:pointer;

}
.btn_gray:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ececec), color-stop(1, #f5f5f5) );
	background:-moz-linear-gradient( center top, #ececec 5%, #f5f5f5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec', endColorstr='#f5f5f5');
	background-color:#ececec;
	text-decoration:none;
}.btn_gray:active {
	position:relative;
	top:1px;
}






.btn_blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0f5fb), color-stop(1, #dbe7f5) );
	background:-moz-linear-gradient( center top, #f0f5fb 5%, #dbe7f5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f5fb', endColorstr='#dbe7f5');
	background-color:#f0f5fb;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #5a99de;
	display:inline-block;
	color:#3671ba;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	letter-spacing:-0.08em;
	cursor:pointer;

}
.btn_blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbe7f5), color-stop(1, #f0f5fb) );
	background:-moz-linear-gradient( center top, #dbe7f5 5%, #f0f5fb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbe7f5', endColorstr='#f0f5fb');
	background-color:#dbe7f5;
	text-decoration:none;
}.btn_blue:active {
	position:relative;
	top:1px;
}








///////////////////////// css 추가 - 뉴홈페이지 하이컴 제공 /////////////////////

table {line-height : 180%;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림'; font-size:13px;color:#525252; text-decoration:none;}


/* input box / textarea 스타일 */
.login_box {background-color:#ffffff;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:12px;color:#525252;border: 1px solid #c3c3c3; padding: 16px 20px;width:330px;}
.searchbox {background-color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:12px; color:#525252; border:5px solid #0065cd; padding: 7px 10px;}
.text_area {background-color:#ffffff ;font-family:"Nanum Gothic"; font-size:12px; color:#696969; border: 1 solid #cfcfcf; resize:none;}
.text_area_pro {background-color:#ffffff ;font-family:"Nanum Gothic"; font-size:13px; color:#696969; border: 1 solid #cfcfcf; resize:none;}

.join_box {background-color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:13px; color:#525252; border:1px solid #e4e4e4; padding: 7px 10px;width:150px;}
.join_box_s {background-color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:13px; color:#525252; border:1px solid #e4e4e4; padding: 7px 10px;width:100px;}
.join_box_m {background-color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:13px; color:#525252; border:1px solid #e4e4e4; padding: 7px 10px;width:300px;}
.join_box_long {background-color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:13px; color:#525252; border:1px solid #e4e4e4; padding: 7px 10px;width:450px;}
.join_box_600 {background-color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:13px; color:#525252; border:1px solid #e4e4e4; padding: 7px 10px;width:6000px;}
.bbs_search_box {background-color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:13px; color:#525252; border:1px solid #e4e4e4; padding: 5px 10px 5px 10px;width:170px;}

.dealer_login_box {background-color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:13px; color:#525252; border:1px solid #006479; padding: 7px 10px;width:150px;}


/* 탑메뉴 */
.top_menu {color:#7b7b7b ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 8pt;}
.top_menu02 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 9pt;}

.top_menu_big {color:#000000 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size:13pt;}

.main_menu {color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 10px; }
.main_menu a {color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12px; }


/*select */
﻿﻿select {
     width:300px;
     padding:5px;
     border:1px solid #999;
     font-family:'Nanumgothic';
     background:url('https://i.ibb.co/98Vbb8L/gnb-bg.gif') no-repeat 95% 50%;
     border-radius:3px;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance : none;
}
select::-ms-expand {
   display: none;
}

/* footer */
.footer_title {color:#c3c3c3 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 15pt;}
.footer_phone {color:#c3c3c3 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 26pt; font-weight: bold;}
.footer_nor {color:#c3c3c3 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 9pt; }


/* main */
.main_price {color:#d83333 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12pt; font-weight: bold;}
.main_bbs {color:#868686 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 9pt;}


/* item list */
.list_txt {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 9pt;}


/* join */
.agree_title {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 20pt;}

/* font */
.detail_title {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 14pt; font-weight:bold;}
.detail_black_blue {color:#7da7d8 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 9pt; font-weight:bold;}

.detail_txt_title {color:#000000 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 20pt; font-weight:bold;}
.detail_txt_subtitle {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 16pt; font-weight:bold;}
.detail_txt {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 11pt;}


.font_blue9b {color:#0065cd ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 9pt; font-weight:bold;}
.font_blue10 {color:#0065cd ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 10pt;}
.font_blue10b {color:#0065cd ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 10pt; font-weight:bold;}
.font_blue12b {color:#0065cd ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12pt; font-weight:bold;}
.font_blue13b {color:#0065cd ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 13pt; font-weight:bold;}
.font_blue16b {color:#0065cd ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 16pt; font-weight:bold;}

.font_black11b {color:#000000 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 11pt; font-weight:bold;}
.font_black12b {color:#000000 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12pt; font-weight:bold;}
.font_black16b {color:#000000 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 16pt; font-weight:bold;}


.font_white10 {color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 10pt;}
.font_white11 {color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 11pt;}
.font_white12 {color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12pt;}
.font_white10b {color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 10pt; font-weight:bold;}
.font_white11b {color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 11pt; font-weight:bold;}
.font_white12b {color:#ffffff ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12pt; font-weight:bold;}



.font_red8 {color:red ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 8pt;}
.font_red10b {color:red ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 10pt; font-weight:bold;}
.font_red11b {color:red ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 11pt; font-weight:bold;}
.font_red12b {color:red ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12pt; font-weight:bold;}
.font_red13b {color:red ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 13pt; font-weight:bold;}
.font_red14b {color:red ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 14pt; font-weight:bold;}

.font_9 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 9pt;}
.font_10 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 10pt;}
.font_11 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 11pt;}
.font_12 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12pt;}
.font_13 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 13pt;}
.font_14 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 14pt;}
.font_15 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 15pt;}
.font_16 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 16pt;}
.font_17 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 17pt;}
.font_18 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 18pt;}
.font_19 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 19pt;}
.font_20 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 20pt;}

.font_10b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 10pt;font-weight:bold;}
.font_11b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 11pt;font-weight:bold;}
.font_12b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 12pt;font-weight:bold;}
.font_13b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 13pt;font-weight:bold;}
.font_14b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 14pt;font-weight:bold;}
.font_15b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 15pt;font-weight:bold;}
.font_16b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 16pt;font-weight:bold;}
.font_17b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 17pt;font-weight:bold;}
.font_18b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 18pt;font-weight:bold;}
.font_19b {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 19pt;font-weight:bold;}
.font_2b0 {color:#525252 ;font-family:'Nanum Gothic', 'sans-serif','돋움','굴림';font-size: 20pt;font-weight:bold;}






